Bug 1411787 - Need python-flask-restful package in RHCS
Summary: Need python-flask-restful package in RHCS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.3
Assignee: Jason Dillaman
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1406551
TreeView+ depends on / blocked
 
Reported: 2017-01-10 13:43 UTC by Jason Dillaman
Modified: 2017-06-06 04:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-26 17:28:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jason Dillaman 2017-01-10 13:43:38 UTC

Comment 3 Jason Dillaman 2017-04-26 17:28:33 UTC
This package is no longer a requirement for ceph-iscsi-cli


Note You need to log in before you can comment on or make changes to this bug.